@charset "utf-8";
/* CSS Document */
* html #container #content php { 
    height: 100%; 
}
a {
	color:#1c4973; 
	font-size:18px; 
	text-decoration:none;
}
a:hover {
	color:#FDBE50;
}
a.showLink, a.hideLink {
	font-size:12px;
}
body {
	color:#555555;
	font-family:"Century Gothic";
	font-size:14px;height:100%;
	margin:0;
	text-align:center;
}
#center {
	margin:0px auto;
	padding:25px 0px 60px 0px;
	width:750px;
}
#container {
	text-align:left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px;
}
}
#content {
	background:url(Img/feature-background.png) no-repeat;
	margin:0px auto;
	min-height:377px;
	padding:17px 0px 0px 0px;
	width:946px;
}
.CurrentNav {
	background:url(Img/tab-gradient.png) repeat-x;
	color:#555555;
	cursor:pointer;
	display:inline-block;
	float:left;
	height:34px;
	margin:0px auto;
	padding:10px 25px 0px 23px;
	border-right:#dedede 1px solid;	
}
.denied {
	color:#F00;
}
#divider {
	background:url(Img/divider.png) no-repeat;
	height:4px;
	margin:10px 0px 10px 0px;
}
#footer {
	display:block;
	font-size:12px;
	height:50px;
	margin:-50px auto;
	text-align:left;
	width:946px;
}
h1 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:8px;
}
h3 {
	color:#1c4973;
	font-size:18px;
	font-weight:bold;
	margin-bottom:8px;
}
#header {
	margin:0px auto;
	padding:10px 0px 0px 0px;
	width:946px;
}
html {
	height:100%;
}
img {
	border:none;
	margin:0px auto;
}
#left {
	float:left;
	padding:25px 0px 0px 50px;
	width:370px;
}
.loginNav {
	cursor:pointer;
	display:inline-block;
	float:left;
	height:34px;
	margin:0px auto;
	padding:10px 25px 0px 24px;
}
.logoutNav {
	background:url(Img/tab-gradient.png) repeat-x;
	cursor:pointer;
	display:inline-block;
	float:left;
	height:34px;
	margin:0px auto;
	padding:10px 25px 0px 24px;
}
.more {
    display: none;
}
.nav {
	border-right:#dedede 1px solid;
	cursor:pointer;
	display:inline-block;
	float:left;
	height:34px;
	margin:0px auto;
	padding:10px 25px 0px 24px;
	
}
#navbar {
	display:block;
	padding:0px 0px 50px 24px;
	text-align:center;
	width:946px;
}
.nh {
	color:#83C448;
	font-size:12px;
}
p{
	border-bottom:solid 1px #dedede;
	margin-bottom:20px;
	padding-bottom:10px;
}
#right {
	float:right;
	padding:25px 80px 0px 0px;
	text-align:left;
	width:370px;
}
.spacer{
    clear:both; 
    height:1px;
}
table td {
	vertical-align:text-top;
}
.temp {
	font-size:18px;
	color:#014FA2;
}
.title {
	font-size:18px;
	color:#1c4973;
}
/*Form Layout*/
form, p, h1, button{
        border:0;
        margin:0;
        padding:0;
}
.requestform{
	margin:0px auto;
	padding:14px;
	text-align:left;
	width:600px;
}
.contactform{
	padding:14px;
	width:370px;
}
.enquiryform{
	padding:14px;
	width:370px;
}
.loginform{
	margin:0px auto;
	padding:14px;
	width:400px;
}
#form{
	border:solid 2px #DEDEDE;
}
#form button{ 
	background:#888888;
	border:solid 1px #666666;
	clear:both;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	margin-left:150px;
	padding:4px 6px;
}
#form input{
	margin:0px 10px 10px 10px;
	height:20px;
	vertical-align:top;
}
#form label{
	display:block;
	font-weight:bold;
	float:left;
	margin:2px 0px 0px 0px;
	text-align:right;
	width:140px;
}
#form p{
	border-bottom:solid 1px #dedede;
	margin-bottom:20px;
	padding-bottom:10px;
}

